Skip to main content
GET
/
{id}
Error
A valid request URL is required to generate request examples
{
  "database": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "description": "<string>",
    "connection_type": "<string>",
    "connection_db_name": "<string>",
    "status": "<string>",
    "is_public": true,
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "connection_summary": {
      "type": "<string>",
      "host": "<string>",
      "database": "<string>",
      "can_connect": true
    },
    "tables_count": 123,
    "organisation": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>"
    },
    "created_by": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>"
    }
  }
}

Authorizations

Authorization
string
header
required

Enter token in format (Bearer )

Path Parameters

id
string<uuid>
required

Database ID

Response

Database retrieved successfully

database
object